security/py-{acme,certbot}: update to 0.20.0
ClosedPublic

Authored by cpm on Dec 7 2017, 5:49 PM.

Details

Summary
security/py-{acme,certbot}: Update to 0.20.0

Common:

- Update PORTVERSION and distinfo checksum (0.20.0)
- Regenerate patch

Changelog:

https://github.com/certbot/certbot/blob/master/CHANGELOG.md#0200---2017-12-06

Reviewed_by: koobs (maintainer)
Approved by: koobs (maintainer, py-certbot)
Differential_Revision: D13410
Test Plan

portlint: OK (looks fine.)
testport: OK (poudriere: {10,11,12}{i386,amd64} with FLAVOR=[py27,py36])
maketest: OK

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
cpm created this revision.Dec 7 2017, 5:49 PM
cpm edited the summary of this revision. (Show Details)
koobs accepted this revision.Dec 8 2017, 12:53 AM
koobs edited the summary of this revision. (Show Details)
koobs edited the summary of this revision. (Show Details)

LGTM, thank yoU! Please include Changelog: <url> in commit log message. I've updated the commit log message in the review SUMMARY section, just update it to include the URL

This revision is now accepted and ready to land.Dec 8 2017, 12:54 AM
cpm edited the summary of this revision. (Show Details)Dec 8 2017, 10:16 AM
This revision was automatically updated to reflect the committed changes.